[SM-Grimoire-Bugs] [Bug 12841] gpa requires particular gpgme

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Aug 14 08:37:45 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=12841


Ladislav Hagara (lace) <hgr at vabo.cz> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|REOPENED                    |RESOLVED
         Resolution|                            |FIXED




--- Comment #7 from Ladislav Hagara (lace) <hgr at vabo.cz>  2009-08-14 07:37:44 ---
Yea, branches should be reduced. The problem is with API changes, sub_depends
are a good idea. Need some check if all spells are OK with last one.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list